.wb-product-type-selector-loader md-progress-circular {
  margin: auto;
}
.wb-product-type-selector-list {
  margin: 16px;
}
@media (max-width: 600px) {
  .wb-product-type-selector-list {
    display: block;
  }
}
.wb-product-type-selector-list-item {
  border: 2px solid #CFD2D3;
  box-sizing: border-box;
  cursor: pointer;
  -ms-flex: 1;
      flex: 1;
  padding: 20px 16px 35px;
  position: relative;
  overflow: hidden;
}
.wb-product-type-selector-list-item:not(:last-of-type) {
  margin-bottom: 16px;
}
.wb-product-type-selector-list-item-indicator {
  display: block;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  background-color: transparent;
  border: 2px solid #7B868C;
  position: absolute;
  top: 25px;
  left: 20px;
  text-align: center;
}
.wb-product-type-selector-list-item-content {
  padding-left: 35px;
  max-width: 65%;
}
.wb-product-type-selector-list-item-active {
  border-color: #00BF9F;
}
.wb-product-type-selector-list-item-active .wb-product-type-selector-list-item-indicator {
  border-color: #00BF9F;
}
.wb-product-type-selector-list-item-active .wb-product-type-selector-list-item-indicator::after {
  content: '';
  width: 9px;
  height: 9px;
  display: inline-block;
  background: #00BF9F;
  border-radius: 50%;
  margin-top: -4px;
  vertical-align: middle;
}
.wb-product-type-selector-list-item-disabled {
  border-color: #DCE3EB;
  opacity: 0.6;
  cursor: not-allowed;
}
.wb-product-type-selector-list-item ul {
  padding-left: 18px;
}
.wb-product-type-selector-list-item ul wb-product-type-selector-list-item li {
  line-height: 1.5;
  margin: 4px 0;
}
@media (max-width: 600px) {
  .wb-product-type-selector-list-item:not(:last-of-type) {
    margin-right: 0;
  }
  .wb-product-type-selector-list-item:not(:first-child) {
    margin-top: 16px;
  }
}
.wb-product-type-selector-list-item-image {
  display: block;
  margin: 0 auto 32px;
  max-height: 150px;
  position: absolute;
  right: 0;
  bottom: -33px;
}
.wb-product-type-selector-list-item-name {
  font-size: 24px;
  font-weight: 300;
  margin: 0 0 8px;
}
